#use eziolp31.lib

#define OUTPUTCHAN 0
#define NEWSTATE 1

main() {
	auto int result;
	
	eioBrdInit(0);
	result = eioBrdDO(OUTPUTCHAN,NEWSTATE);
	if (result == -1) {
		printf("digital output channel %d doesn't exist!\n",OUTPUTCHAN);
	} else if (NEWSTATE) {
		printf("digital output channel %d is enabled.\n",OUTPUTCHAN);
	} else {
		printf("digital output channel %d is disabled.\n",OUTPUTCHAN);
	}
}